Affected packages

Packages affected by libcurl-devel upgrade from 7.83.1-1.fc37 to 7.84.0-1.fc37 (in Fedora Rawhide)
Package Current state Build Distance Build time
rust-curl-sys build 1 5 months ago
xmlrpc-c build 1 5 months ago
amanda build 1 5 months ago
ceph build 1 5 months ago
grive2 build 1 5 months ago
profanity build 1 5 months ago
community-mysql build 1 5 months ago
guitarix build 1 5 months ago
condor build 1 5 months ago
wxGTK build 1 5 months ago
bijiben build 1 5 months ago
uwsgi build 1 5 months ago
libzypp build 1 5 months ago
icecat build 1 5 months ago
firefox build 1 5 months ago
domoticz build 1 5 months ago
transmission build 1 5 months ago
gazebo build 1 5 months ago
percona-xtrabackup build 1 5 months ago
git-cinnabar build 1 5 months ago
thunderbird build 1 5 months ago
mimic build 1 5 months ago
libgit2 build 1 5 months ago
appstream-generator build 1 5 months ago
0ad build 1 5 months ago
rust-curl build 2 5 months ago
paraview build 2 5 months ago
python-cartopy build 2 5 months ago
genesis-simulator build 2 5 months ago
netcdf4-python build 2 5 months ago
vtk build 2 5 months ago
postgis build 2 5 months ago
rust-cargo build 3 5 months ago
freecad build 3 5 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by libcurl-devel upgrade from 7.83.1-1.fc37 to 7.84.0-1.fc37.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.